
var mymap = L.map("mymap").setView([38.891, 139.824], 16);
L.tileLayer('http://{s}.tile.osm.org/{z}/{x}/{y}.png', {
 attribution:
   '&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> contributors'
}).addTo(mymap);
